版本:1.0.4

  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.4/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.4/require.min.js